docs
Webhooks

Delete a webhook endpoint

DELETE
/v1/webhooks/{id}

Deletes an endpoint. Free.

Authorization

bearerAuth
headerAuthorizationBearer <API key>

Create a key in the app under Developers. Keys start with dcd_live_.

Path Parameters

id*string

Webhook endpoint id. Starts with wh_.

Match^wh_

Response Body

Deleted. No content.

Example Request
curl -X DELETE 'https://api.diced.si/v1/webhooks/wh_2BnM4vCx6ZlK8jHg1FdS3aQw' \  -H 'Authorization: Bearer dcd_live_your_key'
Example Response
Empty